import flask_sqlalchemy


db = flask_sqlalchemy.SQLAlchemy(session_options=dict(autoflush=False))


class Product(db.Model):
    __tablename__ = 'products'

    id = db.Column(db.Integer, primary_key=True)
    name = db.Column(db.String)
    product_name = db.Column(db.String)
    price = db.Column(db.String)
    time_left = db.Column(db.String)
    days_left = db.Column(db.Integer)
    url = db.Column(db.String)
    image_url = db.Column(db.String)
